
    
    

select
    id_classe as unique_field,
    count(*) as n_records

from "gold_warehouse"."main"."dim_classe_instituicao"
where id_classe is not null
group by id_classe
having count(*) > 1


